Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.6.0a3

Bug #16922 bad minimum reqirements - getopt
Submitted: 2009-12-18 01:02 UTC
From: mckinzey Assigned: hm2k
Status: Closed Package: PHP_Compat (version CVS)
PHP Version: 5.3.1 OS:
Roadmaps: 1.6.0a3    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 22 - 3 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File